Subject: Re: VIM 5.0k
From: [email-masked] ("Micheal A. Benzinger")

30 Jul 1997 01:30:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.3 (32)
Original-To: "Jerome Gay" <[email-masked]>, <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Jerome,

Thanks for the reply.  I checked and I have 'text!=binary'.  I will set it
to binary and give that a shot.

Mike Benzinger

At 09:54 AM 7/29/97 +0200, Jerome Gay wrote:
>
>
>I got a lot of problem too trying to build vim5.0k for gnu-win32, and it's
>still not working properly.
>Do you have binary mounts or text mounts ? (just type mount and check if you
>have text=binary or text!=binary for each mount)
>You'll need binary mounts to build it.
>
>I'm able to build vim (using ncurses), but when it runs, the response is
>desperately slow (this has been identified in the vim faq but for win95, I
>got the same symtoms on NT4SP3 too).
>
>Any idea folks ?
>
>Jerome
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".